@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?eg3ulj');
  src:  url('fonts/icomoon.eot?eg3ulj#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?eg3ulj') format('truetype'),
    url('fonts/icomoon.woff?eg3ulj') format('woff'),
    url('fonts/icomoon.svg?eg3ulj#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon--39 .path1:before {
  content: "\e900";
  color: rgb(253, 223, 109);
}
.icon--39 .path2:before {
  content: "\e901";
  margin-left: -1em;
  color: rgb(252, 235, 136);
}
.icon--39 .path3:before {
  content: "\e902";
  margin-left: -1em;
  color: rgb(249, 168, 128);
}
.icon--39 .path4:before {
  content: "\e903";
  margin-left: -1em;
  color: rgb(127, 24, 76);
}
.icon--39 .path5:before {
  content: "\e904";
  margin-left: -1em;
  color: rgb(127, 24, 76);
}
.icon--39 .path6:before {
  content: "\e905";
  margin-left: -1em;
  color: rgb(127, 24, 76);
}
.icon-uniE906 .path1:before {
  content: "\e906";
  color: rgb(186, 216, 232);
}
.icon-uniE906 .path2:before {
  content: "\e907";
  margin-left: -1em;
  color: rgb(208, 231, 249);
}
.icon-uniE906 .path3:before {
  content: "\e908";
  margin-left: -1em;
  color: rgb(222, 241, 255);
}
.icon-uniE906 .path4:before {
  content: "\e909";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-uniE906 .path5:before {
  content: "\e90a";
  margin-left: -1em;
  color: rgb(13, 37, 54);
}
.icon-uniE906 .path6:before {
  content: "\e90b";
  margin-left: -1em;
  color: rgb(222, 241, 255);
}
.icon-uniE906 .path7:before {
  content: "\e90c";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-uniE906 .path8:before {
  content: "\e90d";
  margin-left: -1em;
  color: rgb(13, 37, 54);
}
.icon-uniE906 .path9:before {
  content: "\e90e";
  margin-left: -1em;
  color: rgb(156, 194, 219);
}
.icon-uniE906 .path10:before {
  content: "\e90f";
  margin-left: -1em;
  color: rgb(177, 212, 232);
}
.icon-1:before {
  content: "\e910";
  color: #d81e06;
}
.icon-2 .path1:before {
  content: "\e911";
  color: rgb(135, 211, 255);
}
.icon-2 .path2:before {
  content: "\e912";
  margin-left: -1em;
  color: rgb(115, 180, 255);
}
.icon-2 .path3:before {
  content: "\e913";
  margin-left: -1em;
  color: rgb(115, 180, 255);
}
.icon-2 .path4:before {
  content: "\e916";
  margin-left: -1em;
  color: rgb(20, 116, 228);
}
.icon-8 .path1:before {
  content: "\e917";
  color: rgb(255, 255, 255);
}
.icon-8 .path2:before {
  content: "\e918";
  margin-left: -1em;
  color: rgb(75, 150, 249);
}
.icon-8 .path3:before {
  content: "\e919";
  margin-left: -1em;
  color: rgb(165, 202, 252);
}
.icon-8 .path4:before {
  content: "\e91a";
  margin-left: -1em;
  color: rgb(165, 202, 252);
}
.icon-8 .path5:before {
  content: "\e91b";
  margin-left: -1em;
  color: rgb(147, 192, 251);
}
.icon-8 .path6:before {
  content: "\e91c";
  margin-left: -1em;
  color: rgb(201, 223, 253);
}
.icon--:before {
  content: "\e91d";
}
.icon-11:before {
  content: "\e91e";
  color: #fff;
}
.icon-10:before {
  content: "\e91f";
  color: #fff;
}
.icon-12 .path1:before {
  content: "\e920";
  color: rgb(40, 159, 247);
}
.icon-12 .path2:before {
  content: "\e921";
  margin-left: -1.09375em;
  color: rgb(7, 132, 209);
  opacity: 0.67;
}
.icon-12 .path3:before {
  content: "\e922";
  margin-left: -1.09375em;
  color: rgb(252, 252, 252);
}
.icon-12 .path4:before {
  content: "\e923";
  margin-left: -1.09375em;
  color: rgb(255, 221, 204);
}
.icon-12 .path5:before {
  content: "\e924";
  margin-left: -1.09375em;
  color: rgb(43, 55, 71);
}
.icon-12 .path6:before {
  content: "\e925";
  margin-left: -1.09375em;
  color: rgb(255, 203, 187);
}
.icon-12 .path7:before {
  content: "\e926";
  margin-left: -1.09375em;
  color: rgb(29, 43, 58);
}
.icon-12 .path8:before {
  content: "\e927";
  margin-left: -1.09375em;
  color: rgb(255, 156, 57);
}
.icon-12 .path9:before {
  content: "\e928";
  margin-left: -1.09375em;
  color: rgb(255, 255, 255);
}
.icon-15 .path1:before {
  content: "\e929";
  color: rgb(136, 136, 136);
}
.icon-15 .path2:before {
  content: "\e92a";
  margin-left: -1em;
  color: rgb(68, 68, 68);
}
.icon-15 .path3:before {
  content: "\e92b";
  margin-left: -1em;
  color: rgb(170, 170, 170);
}
.icon-15 .path4:before {
  content: "\e92c";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}
.icon-15 .path5:before {
  content: "\e92d";
  margin-left: -1em;
  color: rgb(153, 153, 153);
}
.icon-15 .path6:before {
  content: "\e92e";
  margin-left: -1em;
  color: rgb(102, 102, 102);
}
.icon-15 .path7:before {
  content: "\e92f";
  margin-left: -1em;
  color: rgb(119, 119, 119);
}
.icon-15 .path8:before {
  content: "\e930";
  margin-left: -1em;
  color: rgb(85, 85, 85);
}
.icon-16:before {
  content: "\e931";
  color: #fff;
}
.icon-19:before {
  content: "\e932";
  color: #fff;
}
.icon-110:before {
  content: "\e933";
  color: #ff5a58;
}
.icon-20:before {
  content: "\e934";
  color: #ffa952;
}
.icon-21 .path1:before {
  content: "\e935";
  color: rgb(255, 204, 77);
}
.icon-21 .path2:before {
  content: "\e936";
  margin-left: -1em;
  color: rgb(102, 69, 0);
}
.icon-21 .path3:before {
  content: "\e937";
  margin-left: -1em;
  color: rgb(102, 69, 0);
}
.icon-21 .path4:before {
  content: "\e938";
  margin-left: -1em;
  color: rgb(102, 69, 0);
}
.icon-27:before {
  content: "\e939";
  color: #fff;
}
.icon-26:before {
  content: "\e93a";
  color: #378bff;
}
.icon-25:before {
  content: "\e93b";
  color: #398fff;
}
.icon-28:before {
  content: "\e93c";
  color: #9fb2c7;
}
.icon-29 .path1:before {
  content: "\e93d";
  color: rgb(194, 229, 255);
}
.icon-29 .path2:before {
  content: "\e93e";
  margin-left: -1em;
  color: rgb(65, 103, 247);
}
.icon-29 .path3:before {
  content: "\e93f";
  margin-left: -1em;
  color: rgb(65, 103, 247);
}
.icon-6:before {
  content: "\e940";
  color: #fff;
}
.icon-5:before {
  content: "\e941";
  color: #fff;
}
.icon-4:before {
  content: "\e942";
  color: #fff;
}
.icon-3:before {
  content: "\e943";
  color: #fff;
}
.icon-7:before {
  content: "\e944";
  color: #fff;
}
.icon--1:before {
  content: "\e945";
  color: #fff;
}
.icon-9:before {
  content: "\e946";
}
.icon--2:before {
  content: "\e947";
  color: #fff;
}
.icon-13:before {
  content: "\e948";
  color: #fff;
}
.icon-14:before {
  content: "\e949";
  color: #4485fd;
}
.icon-17:before {
  content: "\e94a";
  color: #0ed383;
}
.icon-18 .path1:before {
  content: "\e94b";
  color: rgb(92, 107, 192);
}
.icon-18 .path2:before {
  content: "\e94c";
  margin-left: -1em;
  color: rgb(121, 134, 203);
}
.icon-18 .path3:before {
  content: "\e94d";
  margin-left: -1em;
  color: rgb(0, 172, 193);
}
.icon-18 .path4:before {
  content: "\e94e";
  margin-left: -1em;
  color: rgb(238, 238, 238);
}
.icon-18 .path5:before {
  content: "\e94f";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-18 .path6:before {
  content: "\e950";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-18 .path7:before {
  content: "\e951";
  margin-left: -1em;
  color: rgb(0, 172, 193);
}
.icon-_fill:before {
  content: "\e952";
  color: #9fb2c7;
}
.icon-23:before {
  content: "\e953";
  color: #aaa;
}
.icon-22:before {
  content: "\e954";
  color: #e75934;
}
.icon-24:before {
  content: "\e955";
  color: #fff;
}
.icon-141:before {
  content: "\e914";
  color: #808793;
}
.icon-uniE915:before {
  content: "\e915";
  color: #808793;
}
